Skyrim Special Edition
0 of 0

File information

Last updated

Original upload

Created by

SlavicPotato

Uploaded by

slavicpotato1

Virus scan

Safe to use

143 comments

  1. RodelB
    RodelB
    • member
    • 19 posts
    • 1 kudos
    Thank you fot the update to AE 1.6.629, much appreciated :)
    1. stephenince
      stephenince
      • member
      • 33 posts
      • 0 kudos
      Now all we need is an update to 1.6.640. Sadly a modders work is never done.
    2. slavicpotato1
      slavicpotato1
      • supporter
      • 1,154 posts
      • 703 kudos
      It should be good to go with 640, just grab the last skse version.
    3. BrendanatorX
      BrendanatorX
      • member
      • 283 posts
      • 6 kudos
      It still causes an error even with the new skse version :s
    4. slavicpotato1
      slavicpotato1
      • supporter
      • 1,154 posts
      • 703 kudos
      You need to grab the correct file, there's a post 629 version now.
  2. Dash200017
    Dash200017
    • member
    • 131 posts
    • 1 kudos
    Doesn't USSEP or USMP fix this?
    1. slavicpotato1
      slavicpotato1
      • supporter
      • 1,154 posts
      • 703 kudos
      If you had any clue what the problem is or for that matter what USSEP does, you'd know the answer to that. Spoiler: USSEP doesn't fix engine bugs
    2. Dash200017
      Dash200017
      • member
      • 131 posts
      • 1 kudos
      USSEP fixes vanilla gameplay right? I was more curious about Unofficial Skyrim Modders Patch... But then again i havv a short memory span so the only thing i remember is that i read all the things in the description in USMP and when i came here i remembered nothing lol

      Was only asking cause i was curious. i already installed it cause it said no incompatibilities.
    3. yuk75
      yuk75
      • supporter
      • 489 posts
      • 3 kudos
      What about the Engine Fixes mod? :)
      I have that and it doesn't seem fixed so my thought is no....but it should be a part of it.
  3. BessaLius
    BessaLius
    • member
    • 372 posts
    • 25 kudos
    Will you still update the one on LE?
    1. mpelton
      mpelton
      • premium
      • 88 posts
      • 2 kudos
      This'll sound mean, but I hope not. Barring those that truly need to stay on LE due to hardware limitations, people really should be moving on to SE with the rest of the community. It only fragments the effort authors put in, and further divides us.
    2. NewThalos
      NewThalos
      • premium
      • 1,295 posts
      • 28 kudos
      @mpelton 
      Agreed, its bad enough that AE is causing yet another rift, even if just temporary.
    3. dev4stor
      dev4stor
      • member
      • 165 posts
      • 1 kudos
      sse with medium setting still run smooth on my potato,even le with same setting i had random ctd or stutering,i agree people should move on to sse
    4. charliesdg
      charliesdg
      • member
      • 7 posts
      • 1 kudos
      From the perspective of someone who was stuck using LE for many years, I could not even think of using SE because my hardware prevented me from upgrading to a 64 bit OS for many years, and due to money constraints, it was only recently that I was fortunate enough to get an old desktop off eBay for a good price with a 64 bit OS....

      This is not to start an argument, just to give the perspective - I highly doubt many people who stay on LE are doing it solely because they wish to stay 32 bit.
    5. slavicpotato1
      slavicpotato1
      • supporter
      • 1,154 posts
      • 703 kudos
      The last 32-bit desktop chip was manufactured in 2006, in 2016 when SE was released you could get an old junker with a 64 bit cpu off ebay for 40 bucks which would outperform anything made before 2006 by leaps and bounds.

      I get people wanting to stay on LE because they don't want to abandon something they've spent years working on, but at this point there's no hardware related excuse not to upgrade.

      I probably won't update the LE version, it's just not worth the effort it takes to reverse engineer and test everything when it barely gets used.
    6. Mookeylama
      Mookeylama
      • premium
      • 10,076 posts
      • 83 kudos
      mpelton...
      "and further divides us."
      or maybe what really divides us is to think your opinion carries more weight then another individual's choices. but whatev

      i actually went back to le as i just had more fun w/ it. was stable and as Slavicpotato1 stated, i'd spent years getting it how i liked.. actually playing le beats micro managing another version that's still updating and still doesn't have all mods i like available. plus i have some huuuuge merges that i love and probably could never rebuild. anyway...

      i do have a question tho...i may have an issue on oldrim where i have too many dll plugins in skse. i'm testing to thin some out and remove a few. is it safe to remove the EquipEnchantmentFix.dll from oldrim? there is no ini. thanks for your work and any response
  4. alex394053
    alex394053
    • premium
    • 31 posts
    • 1 kudos
    Sorry for dumb question, but... how do you check if enchantment effect is applied to your follower? Can I use More Informative Console mod for that?
  5. igotnousername
    igotnousername
    • supporter
    • 811 posts
    • 63 kudos
    Hi, is there a reason why ScriptEquipEventFix is false by default? Is there some kind of problem or a side-effect with that fix?
    1. tattwood
      tattwood
      • member
      • 1,766 posts
      • 85 kudos
      I came here to ask that same question.
  6. kcaz25
    kcaz25
    • premium
    • 1,814 posts
    • 21 kudos
    Hey. yeah it was false for me too!
  7. DigitalVixen
    DigitalVixen
    • premium
    • 629 posts
    • 78 kudos
    Hi!

    Looks like a great mod! Any chance for a VR build of this?

    Thanks in advance!


    Cheers
    1. KatoNamus
      KatoNamus
      • member
      • 10 posts
      • 0 kudos
      A VR build would really be appreciated, please.
    2. slavicpotato1
      slavicpotato1
      • supporter
      • 1,154 posts
      • 703 kudos
      Sorry but I don't have access to a headset or the VR version of the game.
    3. Viekang
      Viekang
      • supporter
      • 252 posts
      • 4 kudos
      ++
  8. raging987inferno
    raging987inferno
    • premium
    • 1,498 posts
    • 3 kudos
    - Equipping via papyrus EquipItem function (SKSE EquipItemEx is not affected), commonly used by follower/outfit management mods
    Does this include Frostfall's equiping for bedrolls in tents?
  9. A1phaw0lf
    A1phaw0lf
    • member
    • 15 posts
    • 0 kudos
    will the SE version work with SKSE 2.0.19? or do i need 2.0.20?
  10. Moosmupfel
    Moosmupfel
    • member
    • 565 posts
    • 121 kudos
    nevermind. delete comment pls.